Table of Contents

Class: png_cairo_exporter | ../bkchem/plugins/png_cairo.py
--- | ---
Exports PNG files via the Cairo (pycairo) library. The output is usually quite good, with unicode support and antialiased fonts. The output should look the same as the PDF (Cairo) export.
Base Classes |
--- | ---
cairo_exporter
Methods |
--- | ---
__init__ get_scaling init_context init_surface save
| __init__
    __init__ ( self,  paper )
| get_scaling
    get_scaling (
            self,
            x,
            y,
            )
| init_context
    init_context ( self )
to be overriden; should be called after init_surface
| init_surface
    init_surface ( self )
| save
    save ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1